*, body {
  padding: 0;
  margin: 0;
  direction: rtl;
  box-sizing: border-box;
  font-family: iransans; }

a {
  text-decoration: none; }

ul, li {
  list-style: none; }

@font-face {
  font-family: "iransans";
  src: url("../font/Sans.woff"); }

.navbar {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #efefef; }
  .navbar .nav-brand {
    margin: 0 15px;
    padding-top: 10px; }
    .navbar .nav-brand img {
      width: 34px; }
  .navbar .search-wrapper {
    width: 63%; }
    .navbar .search-wrapper .input-wrapper {
      position: relative; }
      .navbar .search-wrapper .input-wrapper .input-holder .search-input {
        width: 100%;
        border: none;
        background: #efefef;
        border-radius: 8px;
        padding-right: 10px; }
  .navbar .top-nav ul {
    display: inline-flex;
    align-items: center; }
    .navbar .top-nav ul li {
      display: inline-block;
      width: 90px;
      text-align: center;
      padding: 5px 10px;
      position: relative; }
      .navbar .top-nav ul li a {
        color: #8a8a8a; }
      .navbar .top-nav ul li:hover {
        background-color: lightblue;
        border-radius: 20px; }
      .navbar .top-nav ul li:nth-child(4):hover {
        background-color: transparent; }
      .navbar .top-nav ul li:first-child a {
        color: #000000; }
      .navbar .top-nav ul li:nth-child(2) {
        font-size: 12px; }
      .navbar .top-nav ul li:nth-child(3) {
        padding-left: 30px; }
    .navbar .top-nav ul li.user-profile a {
      padding-left: 10px; }
    .navbar .top-nav ul li.user-profile span {
      position: absolute;
      left: 8px;
      top: 5px; }
      .navbar .top-nav ul li.user-profile span img {
        width: 26px;
        border-radius: 100%; }
    .navbar .top-nav ul li.comments i, .navbar .top-nav ul li.notify i {
      font-size: 28px;
      vertical-align: -8px; }
    .navbar .top-nav ul li.notify .badge {
      background-color: red;
      font-size: 9px;
      position: absolute;
      top: 5px;
      right: 20px;
      border-radius: 100%;
      width: 20px;
      color: #fff; }

.wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  padding: 0 4px; }
  .wrapper .row-items {
    flex: 14.2%;
    max-width: 14.2%;
    cursor: zoom-in;
    padding: 0 10px; }
    .wrapper .row-items .overlay {
      position: relative;
      margin-bottom: 10px; }
      .wrapper .row-items .overlay .overlay-items {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.2);
        display: none;
        border-radius: 18px; }
        .wrapper .row-items .overlay .overlay-items .icon {
          display: flex;
          justify-content: center;
          align-items: flex-end;
          height: 100%;
          padding-bottom: 15px;
          color: #fff; }
          .wrapper .row-items .overlay .overlay-items .icon i {
            background-color: #efefef;
            border-radius: 100%;
            font-size: 14px;
            color: #000;
            margin-left: 4px;
            padding: 6px; }
          .wrapper .row-items .overlay .overlay-items .icon span {
            background-color: #efefef;
            padding: 1px 10px;
            font-size: 14px;
            border-radius: 19px;
            color: #000; }
            .wrapper .row-items .overlay .overlay-items .icon span i {
              transform: rotate(45deg);
              background: transparent;
              vertical-align: -5px; }
      .wrapper .row-items .overlay:hover .overlay-items {
        display: block; }
    .wrapper .row-items img {
      display: flex;
      border-radius: 18px; }
